» Ubuntu » Пакети

Error

two or more packages specified (monotone-server oneiric-updates)